.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 573px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2214
{
	z-index: 2;
	width: 213px;
	height: 69px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 353px;
}

#u2213-3
{
	z-index: 3;
	width: 1159px;
	min-height: 651px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
	background: #FFFFFF url("../images/mossytrunkweb.jpg") no-repeat left top;
}

#u2216-4
{
	z-index: 6;
	width: 404px;
	min-height: 66px;
	font-size: 48px;
	line-height: 58px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 8px;
}

#u2217-4
{
	z-index: 10;
	width: 446px;
	min-height: 51px;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 8px;
}

#u2218
{
	z-index: 14;
	width: 350px;
	min-height: 164px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 467px;
}

#u2222-4
{
	z-index: 15;
	width: 156px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 402px;
}

#u2222-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 601px -10000px 0px 0px;
}

#u2222-4:hover p
{
	color: #A7D0D0;
	visibility: inherit;
}

